/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.3
 Text Domain:  xstore-child
*/

input[type="date"] {
	border: 1px solid #e1e1e1;
    outline: none;
    border-radius: 0;
    width: 100%;
    color: #222
    font-size: 1.14rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: start;
    height: 2.642rem;
    line-height: 2rem;
    padding: 0 1.07em;
    -webkit-appearance: none;
}
.form-row .description {
	font-size: 12px;
}
.form-row.form-row-wide select {
    width: 100%;
}
label[for="paybyecheck"] {
	display: none !important;
}
body.logged-in.admin-bar label[for="paybyecheck"] {
	display: block !important;
}
.admin-remove-item {
    display: block !important;
    background: transparent !important;
    color: #b12025 !important;
    border: none !important;
}
.admin-remove-item:hover {
    background: transparent !important;
    color: #b12025 !important;
    border: none !important;
    text-decoration: underline;
}
.custom-product-row {
    display: flex;
    gap: 5px;
    align-items: center;
}